import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CreateCustomerCardComponent } from './create-customer-card.component';

describe('CreateCustomerCardComponent', () => {
  let component: CreateCustomerCardComponent;
  let fixture: ComponentFixture<CreateCustomerCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CreateCustomerCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CreateCustomerCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
